#main-navigation {
  background: transparent url(../images/red-nav-bar.png) no-repeat left top;
  overflow: hidden;  
  border-color: 000;
  border-bottom: 2px solid;
}
#stickymenu {
  margin: 0;
  z-index: 1;
}
#stickymenu	 {
  line-height: 3em;
}
/* top level UL */
#stickymenu ul.menu {
  font-weight: bold;  
  margin: 0;
  padding: 0;
}
#stickymenu a {
  color: #FFF;
  font-size: 12px;
  display: block;
  line-height: 3em;
  padding: 0 1em;
  text-decoration: none;
  white-space: nowrap;
}

#stickymenu a:active,
#stickymenu a:hover {
  text-decoration: none;
}

#stickymenu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  height: auto;
}
@media screen and (min-width: 991px) {
  .noo-header.affix  #main-navigation {
    background-position: 135px top;
  }
  .noo-header.affix  #stickymenu  {
    padding-left: 135px;
  }
  .noo-header.affix  #stickymenu a {
    font-size: 10px;
  }
}

#stickymenu li.hover ul {  
  position: absolute;
}

#stickymenu li.expanded > a {
  background: transparent url(images/arrows-stickymenu-down.png) no-repeat scroll right 15px;
  overflow: hidden;
  margin-right: .65em;
}

#stickymenu li.expanded > a:hover {
  background: transparent url(images/arrows-stickymenu-down.png) no-repeat scroll right -75px;
  overflow: hidden;
}

#stickymenu li.expanded li.expanded > a {
  background: transparent url(images/arrows-stickymenu-accross.png) no-repeat scroll right 7px;
  overflow: hidden;
  margin-right: .65em;
}

#stickymenu li.expanded li.expanded > a:hover {
  background: transparent url(images/arrows-stickymenu-accross.png) no-repeat scroll right -80px;
  overflow: hidden;
}

#stickymenu ul.menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#stickymenu ul.menu li ul {
  position: absolute;
  width: 175px;
  left: -999em;
  z-index: 3;
}

#stickymenu ul.menu li li {
  float: right;
  width: 175px;
  margin: 0;
}

#stickymenu ul.menu li li a {
  padding: 2px 0 0 5px;
  width: 170px;
  line-height: 22px;
  font-weight: normal;
}

#stickymenu ul.menu li ul a:active,
#stickymenu ul.menu li ul a:hover {
  text-decoration: none;
}

/* margin for pullouts */
#stickymenu ul.menu li ul ul {
  margin: -23px 0 0 175px;
}

#stickymenu ul.menu li:hover ul ul, 
#stickymenu ul.menu li:hover ul ul ul, 
#stickymenu ul.menu li.sfhover ul ul, 
#stickymenu ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#stickymenu ul.menu li:hover ul,
#stickymenu ul.menu li li:hover ul, 
#stickymenu ul.menu li li li:hover ul, 
#stickymenu ul.menu li.sfhover ul, 
#stickymenu ul.menu li li.sfhover ul, 
#stickymenu ul.menu li li li.sfhover ul {
  left: auto;
}

/* Mobile version */
@media screen and (max-width: 991px) {
  #main-navigation {
    display: none; 
  }
  
  .main-navigation  {
    position: absolute;
    z-index: 99;
  }


  .in #main-navigation {
    display: block;  
    margin-top: 2px;
    background: #FFF;
    border-bottom: 0 none;  
    overflow: visible;  
  }

  .in #stickymenu {
    line-height: 1.5em;  
  }

  .in #stickymenu ul.menu {
    font-weight: bold;  
    margin: 0;
    padding: 0;
  }

  .in #stickymenu a {
    color: #000;
    font-size: 12px;
    display: block;
    line-height: 3em;
    padding: 0 1em;
    text-decoration: none;
    white-space: nowrap;
  }

  .in #stickymenu a:active,
  .in #stickymenu a:hover {
    text-decoration: underline;
  }

  .in #stickymenu li {
    display: block;
    float: none;
    list-style: none;  
    background: #FFF;
  }
}